Subject: Re: [PATCH] nf: make skb_make_writable() return bool

From: Patrick McHardy <[email-masked]>
Date: Mon, 02 Aug 2010 17:45:44 +0200

On 31.07.2010 08:56, Changli Gao wrote:
> Signed-off-by: Changli Gao <[email-masked]>
> ----

> -int skb_make_writable(struct sk_buff *skb, unsigned int writable_len)
> +bool skb_make_writable(struct sk_buff *skb, unsigned int writable_len)

You can change things like this when making actual changes to the code,
but this is just useless noise in the changelogs and makes it harder
to locate real changes in the history.